# SIMPLE PYTHON MODULES

## Terminal Installation
```ruby
pip3 install sintx
```

## Importing the module in your script
```python
try:
    import sintx
except ModuleNotFoundError:
    sintx("pip3 install sintx")
    import sintx
```

## Year Scrapper
```python
from sintx import scrape_year(uid)

Input Example:
uid = "61553865513324"
print(f"ACCOUNT YEAR: {scrape_year(uid)}")

Output Example:
ACCOUNT YEAR: 2023
```

## Followers Scrapper
```python
from sintx import scrape_followers(token)

Input Example:
token = "EAADmFOBtT9aM0******VD3MBKYOrzIg2Bd4nzlhstptx554******4c9PVGsx4R9JU89a7iy0GybnUZBLrIUy0wIEsIhuh2k2XNvTYOfZAGnY4Hp*******CxknZBq1L8427X2aBIDpbntW5XGXzqNzPBwNElztX5qF*****ZA68vrx1NQZDZD"

print(f"FOLLOWERS: {scrape_followers(token)}")

Output Example:
FOLLOWERS: 50
```

## Friends Scrapper
```python
from sintx import scrape_friends(token)

Input Example:
token = "EAADmFOBtT9aM0******VD3MBKYOrzIg2Bd4nzlhstptx554******4c9PVGsx4R9JU89a7iy0GybnUZBLrIUy0wIEsIhuh2k2XNvTYOfZAGnY4Hp*******CxknZBq1L8427X2aBIDpbntW5XGXzqNzPBwNElztX5qF*****ZA68vrx1NQZDZD"

print(f"FRIENDS: {scrape_friends(token)}")

Output Example:
FOLLOWERS: 25
```

## Facebook Bot Share
```python
from sintx import facebook_bot_share(cookie)

Input Example:
cookie = "sb=rHqQitF122Cof9LSiBvbwvxn;c_user=615*********;xs=27:OitBPPbCSRrJzw:2:1704337930:-1:-1;fr=0uzdQRC6eI5dVTlx0.AWWk_wMZy4u8nUSgOUGOemr213Q.BlliIK..AAA.0.0.BlliIK.AWWC1AoHIY8;datr=CiKWZQ67fwjb4WdLtZ2vK0E9"

facebook_bot_share(cookie)

>> Post URL (Facebook Lite):
>> Share Amount:

Output Example:
TOTAL SHARES: {Amount}
```

## Colors
```ruby
sintx.blue
sintx.white
sintx.cyan
sintx.yellow
sintx.black
sintx.green
sintx.dark_gray
sintx.light_red
sintx.light_green
sintx.light_purple
sintx.red_orange
sintx.red_blue
sintx.red_cyan
sintx.red_green
sintx.red_purple
```

## Other Commands
```ruby
sintx.get = requests.get
sintx.post = requests.post
sintx.session = requests.session
sintx.cmd = os.system
sintx.cd = time.sleep
sintx.pnl = rich.panel
sintx.prnt = rich print
sintx.rc = random.choice
sintx.rr = random.randint
```

## Social Links
[Facebook](https://facebook.com/sintxcs) • [Telegram](https://t.me/syntxcs)
